/* Webfroth Side Toggle Menu. Inspired by Dynamic Drive. */


body{ /* CSS for BODY transition when menu is set to push BODY content. */ 
	-moz-transition: left 200ms ease-in-out, right 200ms ease-in-out;
	-webkit-transition: left 200ms ease-in-out, right 200ms ease-in-out;
	transition: left 200ms ease-in-out, right 200ms ease-in-out;
}


.sidetogglemenu{ /* shared class for side toggle menus */
	
    
 background-color: #111;
	width: 170px; /* default menu width */
	height: 100%;
	position: fixed;
	top: -100%;
	clear: both;
	display: block;
	visibility: 'hidden';
	-moz-transition: all 200ms ease-in-out; /* change 100ms to slide in animation time */
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}

.sidetogglemenu li a.active {
  color: #FFF;
  background: none;
}

.sidetogglemenu ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.sidetogglemenu .links a{
	padding:20px 0 20px 10px; 
	background:#222;
	display: block;
	color: #999;
	text-decoration: none;
	text-shadow:none;
	border-bottom: 1px solid #323232;
	font-family: 'MavenProRegular';
	font-size:18px;
	color: #B5C255;
}

.sidetogglemenu .links a:hover{
	background: #171717;
	color: #B5C255
}

/* #######  Responsive Menu related CSS  ####### */

div#smallscreentoggler{ /* CSS for small screen menus toggler, shown when device width is below specified */
	width: 40px;
	z-index: 10000;
	color: white;
	position: relative;
	float: right;
	overflow: hidden;
	background: #666;
	font: normal 30px Arial;
	margin-bottom: 0.5em;
	text-align: center;
	cursor: pointer;
	border-radius: 2px;
	display: none;
	-moz-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
    
}

div#smallscreentoggler:hover{
	background: #999;
	color: #eee;
	-moz-transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}